<nav class="navbar navbar-dark bg-primary">
    <a class="navbar-brand" href="{{ path('home') }}">Event Manager</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-link"  href="{{ path('create_event') }}">New event entry</a>
            <a class="nav-link" href="{{ path('display_events') }}">Events</a>
        </div>
    </div>
</nav>